Bug 29974 - php-4.0.4pl1-3 breaks horde-1.0.11-1
Summary: php-4.0.4pl1-3 breaks horde-1.0.11-1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mod_php3   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-28 06:30 UTC by Joe Mitchell
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 06:30:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Mitchell 2001-02-28 06:30:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


I tried to install Horde with php-4.0.4pl1-3 installed which seems to 
remove the old mod_php3 (RHSA-2000-136) and had 
failed dependencies:

# rpm -Uvh horde-1.0.11-1.noarch.rpm 
error: failed dependencies:
        mod_php3 >= 3.0.7 is needed by horde-1.0.11-1
# rpm -qa | grep php
php-mysql-4.0.4pl1-3
php-manual-4.0.4pl1-3
php-4.0.4pl1-3
asp2php-0.75.5-1
php-imap-4.0.4pl1-3
php-pgsql-4.0.4pl1-3 


Reproducible: Always
Steps to Reproduce:
1.rpm -Uvh horde-1.0.11-1.noarch.rpm 


Actual Results:  error: failed dependencies:
        mod_php3 >= 3.0.7 is needed by horde-1.0.11-1

Comment 1 Glen Foster 2001-08-09 21:06:45 UTC
Closing defect at (external) customer request, forwarded from techincal
support.  For the record, this defect wasn't ever addressed because (a) it's a
Powertools package while the priority for fixes is for the Red Hat Linux
distribution, and (b) the particular engineer who would have looked at it does
not change the state from NEW until the defect is under investigation (or
fixed).

Our tech support rep says the customer is dissatisfied with the lack of action
on this defect, but that the problem seems to be fixed in a later release. 
Please accept our apologies, and thanks for letting the support department
know.  For defects filed against the distribution (vs. Powertools), there is a
world of difference in overall response-time.


Note You need to log in before you can comment on or make changes to this bug.